lib64gtk+-devel-1.2.10-50pclos2015.x86_64.rpm


Advertisement

Description

lib64gtk+-devel - Development tools for GTK+ (GIMP ToolKit) applications

Distribution: PCLinuxOS
Repository: PCLinuxOS x86_64
Package name: lib64gtk+-devel
Package version: 1.2.10
Package release: 50pclos2015
Package architecture: x86_64
Package type: rpm
Installed size: 2.59 MB
Download size: 2.59 MB
Official Mirror: ftp.nluug.nl
The libgtk+1.2-devel package contains the static libraries and header files needed for developing GTK+ (GIMP ToolKit) applications. The lib64gtk+-devel package contains GDK (the General Drawing Kit, which simplifies the interface for writing GTK+ widgets and using GTK+ widgets in applications), and GTK+ (the widget set). Install lib64gtk+-devel if you need to develop GTK+ applications. This is GTK+ 1.2, a legacy version. The current version is GTK+ 2.

Alternatives

Requires

Provides

  • devel(libgdk-1.2(64bit))
  • devel(libgtk-1.2(64bit))
  • gtk+-devel = 1.2.10-50pclos2015
  • gtk+1.2-devel = 1.2.10-50pclos2015
  • gtk-devel = 1.2.10-50pclos2015
  • lib64gtk+-devel = 1.2.10-50pclos2015
  • lib64gtk+-devel(x86-64) = 1.2.10-50pclos2015
  • libgtk+-devel = 1.2.10-50pclos2015
  • pkgconfig(gdk) = 1.2.10
  • pkgconfig(gtk+) = 1.2.10

Obsoletes

  • gtk+-devel
  • gtk-devel
  • lib64gtk+1.2-devel

    Install Howto

    1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
      rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
      
    2. Update the package index:
      # apt-get update
    3. Install lib64gtk+-devel rpm package:
      # apt-get install lib64gtk+-devel
    Advertisement
    Advertisement